
@import url("/wp-content/themes/datastax-2014-08/css/fonts/dxfonts.css");

body #Content .btn-vid {bottom: 30px;}

body .dx_font_45 {font-size:45px;}

body .dx_pad-top-70 {padding-top:70px; }

body .dx-pad-bottom-70 {padding-bottom:70px;}

#dxhpbanner1txtwithlink a,
#dxhpbanner1txtwithlink a:link, 
#dxhpbanner1txtwithlink a:visited, 
#dxhpbanner1txtwithlink a:hover, 
#dxhpbanner1txtwithlink a:active {
  color: #ffffff;
}

#dxhpbanner1txtwithlink a:hover {
  color: #DDAF53;
}






/*
body #fancybox-overlay[style] {
    background-color: #000 !important;
    opacity: 0.9  !important;
}
*/

body #Content #vid-banner .dx_hp_tb_p,
body #Content #vid-banner-2 .dx_hp_tb_p {
	margin:0px;
	padding: 5px 0px 5px 0px;
	line-height: 30px;
}

body #Content .dx_hp_tb_pb, .dx_hp_tb_pb {
	font-size:23px;
	line-height:27px;
}

.dx_hp_tb_p {}

#vid-banner-content-inner {
	text-align:left;
}
#vid-banner-content-inner-bar,
#vid-banner-content-inner-bar-2 {
	text-align:left;
	vertical-align:bottom;
}


@media screen and (max-width: 1034px) {
 #vid-banner-content-inner-bar,
 #vid-banner-content-inner-bar-2 {
	padding-left:30px;
 }
}


#vid-banner-content-inner-img {
	float:left;
}

#vid-banner-content-inner-txt1 {
	float: left;
	margin-top: 39px;
}

#vid-banner-content-inner-txt1 p{
	line-height: 1.7em;
	color: #fff;
	font-size: 1.2rem;
	font-weight:normal;
	margin-right:10px;
}

.hp_btn_yellow {
background-color: #DDAF53;
color: #FFF !important;
padding: 13px 39px;
display: inline-block;
}


#vid-banner-content-inner-buttons .btn-yellow, 
#vid-banner-content-inner-buttons .hp_btn_yellow {
	margin-top: 20px;
	background-color: #017A97;
	margin-right: 20px;
	text-shadow: none;
}

#vid-banner-content {
	width:100%;
	max-width:100%;
	padding-top:0px;
	padding-bottom:0px;
	}		
	
#vid-banner-content-inner {
	vertical-align: bottom;
}
	
/*	
vid-banner-content-inner-img {
	vertical-align: bottom;
}
*/

#vid-banner-content-inner-img #dshpcs-logo {
	margin-right:16px; 	
}
#vid-banner-content-inner-img #dshpcs-sepimg-l {
	margin-right:16px; 	
}
#vid-banner-content-inner-img #dshpcs-sepimg-r {
	margin-right:16px; 
	margin-left:16px; 	
}

#vid-banner-content-inner p {
	margin-bottom: 20px;
}
#vid-banner-content-inner-bar {
	padding-top: 30px;
	padding-bottom: 30px;
}

#vid-banner-content {
	background-color:rgba(202,95,20,0.75);
}

#vid-banner .btn-vid {
    margin-right: 20px;
}

#vid-banner-content-inner-bar-2 .hp_btn_hover_y1,
#Wrapper .hp_btn_hover_y1, 
#vid-banner-content-inner-bar-2 .hp_btn_hover_y1:visited, 
#Wrapper .hp_btn_hover_y1:visited,
#vid-banner-content-inner-bar-2 .hp_btn_hover_y1:link, 
#Wrapper .hp_btn_hover_y1:link 
#vid-banner-content-inner-bar-2 .hp_btn_hover_y1:active, 
#Wrapper .hp_btn_hover_y1:active,
{background-color:#dcad53;
text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
#vid-banner-content-inner-bar-2 .hp_btn_hover_y1:hover, 
#Wrapper .hp_btn_hover_y1:hover
{background-color:#e6bb69;
text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

@media screen and (min-width: 478px) and (max-width: 498px) {
	#vid-banner-content-inner-bar #dshpcs-sepbull-r {
		visibility:hidden;
	}
}

@media screen and (max-width: 345px) {
	#vid-banner-content-inner-bar #dshpcs-sepbull-r {
		visibility:hidden;
	}
}

@media screen and (max-width: 894px) {
	#vid-banner-content-inner-img #dshpcs-sepimg-r {
		display: none;
	}
	#vid-banner-content-inner-img #dshpcs-europe {
		margin-right:60px;
	}		
}

@media screen and (max-width: 462px) {
	#vid-banner-content-inner-img #dshpcs-sepimg-l {
		display: none;
	}
	#vid-banner-content-inner-img #dshpcs-europe {
		margin-top:40px;
		display: block;
	}	
}

@media screen and (min-width: 718px) { 
	#vid-banner-content-inner-bar {
		background-color: rgba(202,95,20,0.75);
	}
	#vid-banner-content {
		background-color:transparent;
	}	
}

@media screen and (max-width: 718px) { 
#dxhp_bgvid_open_a {display:none}
}